<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_181) on Mon Apr 01 14:30:46 IST 2019 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>io.mosip.registration.device.scanner.wia (registration-services 0.10.0 API)</title>
<meta name="date" content="2019-04-01">
<link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../io/mosip/registration/device/scanner/wia/package-summary.html" target="classFrame">io.mosip.registration.device.scanner.wia</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="ICommonDialog.html" title="interface in io.mosip.registration.device.scanner.wia" target="classFrame"><span class="interfaceName">ICommonDialog</span></a></li>
<li><a href="IDevice.html" title="interface in io.mosip.registration.device.scanner.wia" target="classFrame"><span class="interfaceName">IDevice</span></a></li>
<li><a href="IDeviceCommand.html" title="interface in io.mosip.registration.device.scanner.wia" target="classFrame"><span class="interfaceName">IDeviceCommand</span></a></li>
<li><a href="IDeviceCommands.html" title="interface in io.mosip.registration.device.scanner.wia" target="classFrame"><span class="interfaceName">IDeviceCommands</span></a></li>
<li><a href="IDeviceEvent.html" title="interface in io.mosip.registration.device.scanner.wia" target="classFrame"><span class="interfaceName">IDeviceEvent</span></a></li>
<li><a href="IDeviceEvents.html" title="interface in io.mosip.registration.device.scanner.wia" target="classFrame"><span class="interfaceName">IDeviceEvents</span></a></li>
<li><a href="IDeviceInfo.html" title="interface in io.mosip.registration.device.scanner.wia" target="classFrame"><span class="interfaceName">IDeviceInfo</span></a></li>
<li><a href="IDeviceInfos.html" title="interface in io.mosip.registration.device.scanner.wia" target="classFrame"><span class="interfaceName">IDeviceInfos</span></a></li>
<li><a href="IDeviceManager.html" title="interface in io.mosip.registration.device.scanner.wia" target="classFrame"><span class="interfaceName">IDeviceManager</span></a></li>
<li><a href="IFilter.html" title="interface in io.mosip.registration.device.scanner.wia" target="classFrame"><span class="interfaceName">IFilter</span></a></li>
<li><a href="IFilterInfo.html" title="interface in io.mosip.registration.device.scanner.wia" target="classFrame"><span class="interfaceName">IFilterInfo</span></a></li>
<li><a href="IFilterInfos.html" title="interface in io.mosip.registration.device.scanner.wia" target="classFrame"><span class="interfaceName">IFilterInfos</span></a></li>
<li><a href="IFilters.html" title="interface in io.mosip.registration.device.scanner.wia" target="classFrame"><span class="interfaceName">IFilters</span></a></li>
<li><a href="IFormats.html" title="interface in io.mosip.registration.device.scanner.wia" target="classFrame"><span class="interfaceName">IFormats</span></a></li>
<li><a href="IImageFile.html" title="interface in io.mosip.registration.device.scanner.wia" target="classFrame"><span class="interfaceName">IImageFile</span></a></li>
<li><a href="IImageProcess.html" title="interface in io.mosip.registration.device.scanner.wia" target="classFrame"><span class="interfaceName">IImageProcess</span></a></li>
<li><a href="IItem.html" title="interface in io.mosip.registration.device.scanner.wia" target="classFrame"><span class="interfaceName">IItem</span></a></li>
<li><a href="IItems.html" title="interface in io.mosip.registration.device.scanner.wia" target="classFrame"><span class="interfaceName">IItems</span></a></li>
<li><a href="IProperties.html" title="interface in io.mosip.registration.device.scanner.wia" target="classFrame"><span class="interfaceName">IProperties</span></a></li>
<li><a href="IProperty.html" title="interface in io.mosip.registration.device.scanner.wia" target="classFrame"><span class="interfaceName">IProperty</span></a></li>
<li><a href="IRational.html" title="interface in io.mosip.registration.device.scanner.wia" target="classFrame"><span class="interfaceName">IRational</span></a></li>
<li><a href="IVector.html" title="interface in io.mosip.registration.device.scanner.wia" target="classFrame"><span class="interfaceName">IVector</span></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="ClassFactory.html" title="class in io.mosip.registration.device.scanner.wia" target="classFrame">ClassFactory</a></li>
</ul>
<h2 title="Enums">Enums</h2>
<ul title="Enums">
<li><a href="WiaDeviceType.html" title="enum in io.mosip.registration.device.scanner.wia" target="classFrame">WiaDeviceType</a></li>
<li><a href="WiaEventFlag.html" title="enum in io.mosip.registration.device.scanner.wia" target="classFrame">WiaEventFlag</a></li>
<li><a href="WiaImageBias.html" title="enum in io.mosip.registration.device.scanner.wia" target="classFrame">WiaImageBias</a></li>
<li><a href="WiaImageIntent.html" title="enum in io.mosip.registration.device.scanner.wia" target="classFrame">WiaImageIntent</a></li>
<li><a href="WiaImagePropertyType.html" title="enum in io.mosip.registration.device.scanner.wia" target="classFrame">WiaImagePropertyType</a></li>
<li><a href="WiaItemFlag.html" title="enum in io.mosip.registration.device.scanner.wia" target="classFrame">WiaItemFlag</a></li>
<li><a href="WiaPropertyType.html" title="enum in io.mosip.registration.device.scanner.wia" target="classFrame">WiaPropertyType</a></li>
<li><a href="WiaSubType.html" title="enum in io.mosip.registration.device.scanner.wia" target="classFrame">WiaSubType</a></li>
</ul>
</div>
</body>
</html>
